"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "ALTA";
"We Hit the slopes for the most thrilling winter vacation ever!" = "¡Llegamos a las pistas para disfrutar de las vacaciones de invierno más emocionantes de la historia!";
"MOUNTAIN" = "MONTAÑA";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Sus palabras aquí...";
